#tracker {
    display: none;
}

.tracker-icon {
    background-image: url(../img/tracker_icons.png);
    background-repeat: no-repeat;
}

.tracker-icon-twitter {
    background-position: -5px -6px;
    width: 50px;
    height: 41px;
}

.tracker-icon-facebook {
    background-position: -5px -56px;
    width: 50px;
    height: 50px;
}

.tracker-icon-instagram {
    background-position: -5px -119px;
    width: 50px;
    height: 50px;
}

.tracker-icon-youtube {
    background-position: -5px -180px;
    width: 50px;
    height: 35px;
}
